
body {
	font-family: arial;
	height: 100%;
	margin:0 10px;
	font-size: 12px;
	color: black;
	min-height: 100%;
	direction:rtl;
}
html{
   height: 100%;
   width: 100%;
   padding: 0em;
}
table{
	font-size: 1em;
	empty-cells:show;
}
fieldset
{
    padding:5px;
}
.alert{
	padding: 3px;
	text-align: center;
}
.middle
{
    vertical-align:middle;
}
.spacer
{
    height:10px;
}
a{
	color:blue;

}
.colors{

	color: #E8E8CF;
}
.bold
{
    font-weight:bold;
}

.error 
{
	color: #b12204;
    font-weight:bold;
}
.greenmessage 
{
    color:green;
    font-weight:bold;
}
#messageholder .error, #messageholder .greenmessage {
	border: solid 1px #000000;
	padding: 10px;
	margin: 10px;
	background-color: #FAFAD2;
	font-size: 12px;
	text-align: center;
	display: block;
	font-weight: bold;
	
}
.radiobuttonlist
{
    margin:10px;
}
.radiobuttonlist li
{
    margin:5px 0 0 0;
}
.footertd{
}

.headertd{
}

.label{
	font-size: 12px;

	vertical-align: top;
}

.logintd{
}

.maintd{
	height: 100%;
}

.menutd{
}

.menutd{
}

.searchtd{
}

.systemtitle{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.toolbartd{
}

.value{
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
}

#outer{
	width: 100%;
	border: 1px solid #000000;
	height: 100%;
}
.logo{
	float:right;
	height: 58px;
	
}
#containerrightbg{
background-image: url(../images/contentrightbg.jpg);
background-position: left top;
background-repeat: no-repeat;

}
#containerleftbg{
background-image: url(../images/contentleftbg.jpg);
background-position: right top;
background-repeat: no-repeat;

	
}
#containerbg{

}
#helperdiv{
height: 108px;


}
#helperdiv ul{
	float:left;
	margin: 14px 0;
}
#helperdiv li{
	float: right;
	display: block;
	font-size: 12px;
}
#helperdiv li.topseparator{
	padding: 0 10px;
}
#helperdivwrap{
	padding: 0px 9px 0 9px;	
}
#maindiv{

vertical-align: top;
text-align: right;
}
#maininnerdiv{
margin: 50px 0 0 203px;
vertical-align: top;
text-align: right;
}
#footer{
	clear: both;
}
.cubetitle{
	background-image: url(../images/cubetitle.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	height: 27px;
	line-height: 26px;
	width: 165px;
	margin-top: 20px;
}
.cubebody{
	background-image: url(../images/cubebg.jpg);
	width: 165px;
	background-position: center bottom;
	
}
.cubebodywrap{
	padding: 5px;
}
h1{
	height: 48px;
	line-height: 48px;
	font-size: 22px;
	color: #666666;
	margin: 8px 0px 0px 0px;
}
h4{
	background-image: url(../images/h4bg.gif);
	background-repeat: repeat-x;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
h5{
	background-color: #f2f2f2;
	margin: 0;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #b3b3b3;
	font-size: 12px;
	font-weight: bold;
}
h6{
	font-size:1em;
	background-color: #dfdfdf;
	margin: 0;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
}

#bodycontainer{

	min-height: 100%;
	margin-bottom: -40px; 
	_height: 100%;
	margin: 0 auto;
	padding:6px;
	background-color: white;
	overflow:auto;
}
#innerbodycontainer{

	min-height: 100%;
	_height: 100%;
}
#content{
	padding:10px 0 20px 0;
}
#header{
	background-image: url(../images/headerbg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	
}
#headerwrap{
	background-image: url(../images/headerrightbg.jpg);
	background-position: right;
	background-repeat: no-repeat;
	height: 28px;
	
}
#headerinnerwrap{
	padding: 0px 0px 0px 12px;
	font-size: 14px;
	line-height: 27px;
	color:#666666;
	font-weight: bold;
}

#contentfooter{
	background-image: url(../images/footerbg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 5px;
}
#contentfooterwrap{
	background-image: url(../images/footerrightbg.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	height: 5px;
}
.moontable{
	border-left:1px solid #0e82a9;
	border-right:1px solid #0e82a9;
}
.moonitem{

}
.moonaltitem{
		background-color:#e0ebef;

}
.moonaltitem td ,.moonitem td
{
		padding: 4px 4px;
		border-bottom: 1px solid #238db1;
				border-right:1px solid #0e82a9;
}
.requred{
	color: #b12204;
	padding-left: 3px;
}
.moontable a
{
/*
	text-decoration: underline;
	color:#179dcf;
*/
}



.spacer{
	clear: both;
}

.rightbuttons{
	float: right;

}

.leftbuttons{
	float: left;

}

.topbuttons{
	margin-bottom: 4px 0;
	padding: 12px 0;
	border-bottom: 1px solid #1a7493;
	border-top: 1px solid #1a7493;
	margin-bottom:12px;
	
}

.bottombuttons{
	margin-bottom: 4px 0;
	padding: 12px 0;
	border-bottom: 1px solid #1a7493;
	border-top: 1px solid #1a7493;
	margin-top:24px;
}

.moonhead{
	background-image: url(../images/tableheaderbg.gif);
	background-repeat: repeat-x;
	border-top:1px solid #d0e7ee;
	font-weight: bold;
	vertical-align: top;
	
}
.moonhead td, .moonhead th{
	white-space: nowrap;
	padding: 0px 4px;
	height: 40px;
	line-height: 40px;
	border-right:1px solid #0e82a9;
	font-weight: bold;
	font-size: 1.2em;
	color:black;
	
}
.moonhead td a{
	font-weight: normal;
	color:#404040;
}
.moonpager{
border-bottom: 1px solid #238db1;
padding: 2px;
direction: ltr;
	}
.moonpager td{
	text-align: left;
}
.moonfoot{
	
	background-color: #d0e6ee;
	height: 12px;


}
.moonfoot td{
	border-bottom: 1px solid #238db1;
}

.closebutton{
background-image: url(../images/close.jpg) !important	;
display: block;
width: 50px;
margin-bottom: 10px;
height: 12px;


}
table.formtable{
	table-layout: fixed;
}
table.formtable label{

}
.validerror{
	color: #b12204;
	font-weight: bold;
	font-size: 12px;
}

 input[type=password], input[type=text]{
	font-size: 13px;
	font-family: Tahoma;
	border: 1px solid #cccccc;
	padding: 1px;
	width: 140px;
}
.searchform select,
.formtable select{
	font-size: 13px;
font-family: Tahoma;
	border: 1px solid #cccccc;
	font-size: 12px;

}
input[type=text]:focus,
input[type=password]:focus,
select:focus{
	background-color: #e0ebef;
	border:1px inset;
	font-weight: bold;
	
}
.searchform label{
	font-size: 12px;
	

}
.formtable td{
	vertical-align:top;
}


.searchform{
	padding: 12px 0;
	border-bottom: 1px solid #1a7493;
	margin-bottom:12px;

}
a{
	color: #179dcf;
	text-decoration: underline;
}
a:hover{
	color:#1a7493;
	text-decoration: underline;
}


.remove{
	display: block;
	float: right;
	width: 60px;
	height: 12px;
	background-image: url(../images/removeh.jpg);
}
.remove:hover{
	background-image: url(../images/remove.jpg);
}
.add{
	background-image: url(../images/add.jpg);
	display: block;
	float: right;
	width: 60px;
	height: 15px;

}
.add:hover{
	background-image: url(../images/addh.jpg);
}

.errormessage{
	border: solid 1px #ff9b00;
	margin: 10px;
	background-color: #f6c380;
	background-image: url(../images/errorbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	min-height: 51px;
	text-align: left;
	display: block;

}
.errormessage .wrap{
	padding: 10px 10px 20px 67px;	
	background-position: left top;
	background-image: url(../images/errorsign.gif);
	background-repeat: no-repeat;
}
* html .errormessage{
height: 74px;	
}
.errorlabel{
	display: block;
color:black;
	
	font-size: 11px;
	font-weight: bold;
}
.successmessage{
	border: solid 1px #000000;
	margin: 10px 10px 10px 10px;
	background-color: #FAFAD2;
	background-image: url(../images/v.jpg);
	background-position: 8px 6px;
	background-repeat: no-repeat;
	min-height: 52px;
	line-height: 32px;
	text-align: left;
	display: block;

}
* html .successmessage{
height: 52px;	
}
.successmessage .wrap{
	padding: 10px 10px 10px 80px;	
}
.successlabel{
	display: block;
	color: #108e10;
	font-size: 12px;
	font-weight: bold;
}
#currentadmin{
	margin-top: 51px;

}
#profiletabscontainer{
	background-image: url(../images/h6bp.gif);
	background-position: center  top;
	background-repeat: repeat-x;
}
#messageholder{
	float: left;
	width:500px;
	height: 53px;
	clear: left;
}
.addlink
{
	background-image: url(Icons/add.gif);
}
.deletelink
{
	background-image: url(Icons/delete.gif);
}
.filterlink{
	background-image: url(Icons/filter.gif);
}
.savelink{
	background-image: url(Icons/save.gif);
}
.cancellink,
.clearlink{
	background-image: url(Icons/cancel.gif);

}
.filtersetbuttons a

{
	text-decoration: none;
	color:#666666;
	display: inline-block;
	outline: none;
	padding-left: 32px;
	line-height: 26px;
	background-position: left 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
.filtersetbuttons a{
	margin: 0;
}
.filtersetbuttons a:hover{
	background-position: left -26px;
	text-decoration: none;
	outline: none;
	color:#c2100d;
	text-decoration: none;

}

.filtersetbuttons{
	float:right;
	width: 15%;

}
.filtersetbuttons a{
	margin-bottom: 10px;
	clear: both;
}
.searchfields{
	float: left;
	width: 80%;
	border-right:1px solid #1a7493;
padding-right:20px;
margin-right: 20px; 

	
}
.datagridbuttonbarlink:active{
	/*padding:0px 4px;*/
	outline: none;
/*//	border:2px inset ;*/

}
h2{
	font-size: 15px;
	font-weight: bold;
	margin-top: 20px;
	
}

h3{
	border-bottom: 1px solid #0e82a9;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 4px 8px;
	
}
textarea 
{ 
   overflow:visible !important; 
} 
.welcomelogo{
	margin-top: 130px;
	width: 250px;
	float:left;
}
#welcomeinnerdiv{
		margin-top: 130px;
		float:left;
}
#padder,
#footer{
	height: 40px;
	font-size: 11px;
}
#footerwrapper{
padding-top:10px;
}
#footer li{
	display: block;
	float: left;
}
#footer li.bsep{
	padding: 0 10px;
}
#footer ul{
	float: left;
}
#footer a#credit{
	float:right;
	color:#888686;
	text-decoration: none;
}
#mainnavigation{
	border-bottom:1px solid #d5d5d5;
}
.detailstable
{
    background:#ffffff;
	border:1px solid #0e82a9;
	empty-cells:show;
}
tr.detailseven
{
	border-bottom: 1px solid #238db1;
}
tr.detailsodd
{
	background-color:#e0ebef;
	border-bottom: 1px solid #238db1;
}
.detailsodd td, .detailseven td
{
	padding: 4px 4px;
	border-bottom: 1px solid #238db1;
	
}
td.invoiceLine
{
    border:none;
}
td.invoiceAmount
{
    border:none;
    font-weight:bold;
}
strong
{
    font-weight:bold;
}
.topmenu
{
    color:Black;
    text-decoration:none;
    font-weight:bold;
    padding:5px;
}
.chargecancellation
{
    position:absolute;
    border:solid 1px #000000;
    background:#ffffff;
    padding:5px;
    left:0;
}
.bulletlarge
{
    width:70px;
    display:block;
    text-align:center;
    float:right;
    margin:0 0 0 10px;
}
.bulletlarge a
{
    font-weight:bold;
    color:Black;
    text-decoration:none;
}
/*
.alertsbox
{
    background:#ffaa77;
    border:2px solid #333333;
    width:300px;
    height:70px;
    float:right;
    margin:0 20px 0 0;
    color:Black;
}
.alertsbox .inner
{
    padding:5px;
}
*/
.red
{
    color:#ff0000;
}
.alerts
{
    font-weight:bold;
    margin:3px 0 0 0;
}
.overlay
{
    position:absolute;
    top:0;
    left:0;
    z-index:9999;
    width:100%;
    background:#cccccc;
    height:1500px;
    display:none;
}
.modalwindowcontainer
{
    position:absolute;
    top:0;
    left:0;
    z-index:10000;
    width:100%;
}
.modalwindow
{
    margin:200px auto;
    width:400px;
    text-align:center;
    display:none;
    text-align:left;
}
#loadingPanel
{
    font-size:20px;
    color:Green;
}